local fn = _gn(0x11755df2)
--- GET_INTERIOR_ROOM_NAME
-- @param interiorId The target interior.
-- @param roomIndex Interior room index.
-- @return Room's name.
function Global.GetInteriorRoomName(interiorId, roomIndex)
	return _in2(fn, interiorId, roomIndex, _s)
end
